Subject: [Megaco] Access To The Megaco FTP Site

From: "Tom-PT Taylor"<[email-masked]>
Date: Tue, 23 Apr 2002 18:47:48 -0400

I've had a few inquiries about access to the Megaco FTP site.  It turns out
our server was hit by a virus a few weeks ago, and the administrator was
waiting for people to notice that their stuff wasn't available any more.
(The server supported a number of efforts, many apparently dormant, besides
Megaco.)  The Megaco files were restored just before the administrator went
on vacation.  I wasn't able to verify access right away because of some
other problem.  I'll see if I can sort things out now, but it may be
necessary to wait until John gets back from vacation.

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco